/* CSS Document */
body {
  font-family: "Open Sans", Arial, sans-serif;
}
.blochaut {background-color: #eaeaea; min-height: 30px;}
.icones p {padding: 10px;margin: 0px;}
.icones img {margin-left: 5px;}
.icones a {background: none;}
.menu-lang label {display: none;}
.menu-lang form {margin-top: 5px;}
.menu-lang select {text-transform: capitalize;}
.header .row {margin: 0px;}
#nav {margin-bottom: 0px;}
.nav {margin-top: 15px;margin-bottom: 10px;}
.nav-item {text-transform: uppercase;}
.nav-item .dropdown-menu a {text-transform: none;}
#nav .dropdown-menu .menu-items__lien {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
#nav .menu-items__lien.dropdown-toggle {
    padding-left: 11px !important;
    padding-right: 11px !important;
}
#nav {margin-bottom: 0px;}
.nav {margin-top: 15px;}
.nav-item {text-transform: uppercase;}
.nav-item .dropdown-menu a {text-transform: none;}
#nav .menu-items__lien,
#nav .menu-items__lien:visited {
    color: #000 !important;
}
#nav .menu-items__lien.dropdown-toggle {
    color: #000 !important;
}

#nav .menu-items__lien.dropdown-toggle:hover,
#nav .menu-items__lien.dropdown-toggle:focus,
#nav .menu-items__item.active > .menu-items__lien.dropdown-toggle,
#nav .menu-items__item.on > .menu-items__lien.dropdown-toggle,
#nav .menu-items__lien.dropdown-toggle[aria-expanded="true"] {
    color: #fff !important;
}
#nav .dropdown-menu .menu-items__item.active > .menu-items__lien,
#nav .dropdown-menu .menu-items__item.on > .menu-items__lien {
    color: #fff !important;
}
#nav .dropdown > .menu-items__lien.dropdown-toggle {
    color: #000 !important;
}

/* Dropdown ouvert */
#nav .dropdown > .dropdown-menu.show ~ .menu-items__lien,
#nav .dropdown.show > .menu-items__lien.dropdown-toggle {
    color: #fff !important;
}

.formulaire_recherche label {display: none;}
.arbint {background-color: #97bf0d;}
.breadcrumb {background: none;font-size: 0.9em;}
.breadcrumb {color: #003300;}
.breadcrumb-item .active {color: #fff;}
.breadcrumb-item a {color: #003300;background: none;}
.icones {text-align: right;}
.anim {position: relative;}
.animint img {width: 100%;height: auto;margin: 0px;}
.carousel {height: 530px;overflow:hidden;}
.carousel .carousel-caption {margin-bottom: 200px;}
#animimg {position: relative;}
#fil {position: absolute;background-color: #336600;left : 14%;bottom : 0;z-index: 999;}
.titfil {background-color: #336600;text-align: center;padding: 10px;font-weight: bold;font-size: 1.2em;}
.titfil a {color: #fff;background: none;}
.titfil a:hover {color: #999;}
.animfil {background-color: #97bF0d;text-align: center;padding: 10px;}
.animfil a {color: #003300;}
.animfil {text-align: left;}
.animfil h5 {font-size: 1.1em;margin: 0px;}
.animfil p {margin: 0px;font-size: 0.9em;}
.animfil a {background: none;}
.actus {background-color: #eaeaea; min-height: 150px;padding: 10px;}
.actus h1 {font-size: 1.6em;padding-top: 20px;font-weight: bold;color: #006699;}
.actus h4 {font-weight: bold;margin-top: 10px;}
.lien {background-color: #97bf0d;width: 120px;text-align: center;margin-left: 10px;}
.lien p {padding: 5px 0px;}
.lien a {color: #003300;padding: 5px 10px;background: none;}
.lien a:hover {color: #fff;}
.autoli {list-style-type: none;min-height: 250px;margin-bottom: 20px;margin-left: 10px;margin-right: 10px;background-color: #fff;padding-bottom: 10px;  border: 5px solid #fff;
  -moz-box-shadow: 3px 3px 5px #ccc; 
  -webkit-box-shadow: 3px 3px 5px #ccc; 
  box-shadow: 3px 3px 3px #ccc; }
.offre {padding-left: 5px; padding-right: 0px;}
.offre h4 {font-size: 1.2em;}
.demo {display: none;}
.buglet {margin-left: 5px;}
.slick-dots li button:before
{
    font-size: 12px;
}
.owl-theme .owl-dots .owl-dot span {width: 20px;height: 20px;margin-bottom: 30px;}
.lienttactus {text-align: center;}
.lienttactus a {color: #666;}
.lienttactus a:hover {color: #000;background: none;}
.pettext {color: #003300;font-size: 0.8em;text-transform: uppercase;}
.raccourcis {min-height: 50px;padding-top: 30px;padding-bottom: 30px;text-align: center;}
.raccourcis img {margin-left: auto;margin-right: auto;display: block;}
.raccourcis a {text-transform: uppercase;font-size: 0.9em;color: #333;font-weight: bold;background:none;}
.blocracc1 {border-right: 1px solid #999;border-left: 1px solid #999;}
.blocracc {border-right: 1px solid #999;}
.no-gutter {
    padding-right:0;
    padding-left:0;
}
.fdvert {background-color: #b2e05a;}
.txtprojets {background-color: #b2e05a; min-height: 150px;color: #003300;}
.txtprojets h1 {font-size: 1.6em;padding-top: 20px;margin-left: 20px;font-weight: bold;color: #003300;}
.txtprojets ul {margin-left: 20px;margin-right: 20px;margin-bottom: 40px;}
.txtprojets li {list-style-type: none;border-bottom: 1px solid #003300;padding-bottom: 20px;margin-bottom: 20px;}
.txtprojets a {color: #003300;}
.txtprojets a:hover {text-decoration: none;}
.improjet img {width: 100%;margin: 0px;}
.tous {background-color: #003300;width: 200px;margin-left: 20px;text-align: center;padding: 8px 10px;}
.tous a {color: #fff;font-weight: bold;background: none;}
.tous a:hover {color: #fff;text-decoration: none;}
.pettxta {color: #006600;font-size: 0.8em;text-transform: uppercase;}
.fdbleu {background-color: #1c3c56;}
.txtfalaises {background-color: #1c3c56; min-height: 150px;color: #fff;}
.txtfalaises h1 {font-size: 1.6em;padding-top: 20px;font-weight: bold;color: #fff;}
.imfalaises img {width: 100%;margin: 0px;}
.falaises {margin-bottom: 20px;}
.pettxtb {color: #3399cc;font-size: 0.8em;text-transform: uppercase;}
.lienblanc {background-color: #66ccff;width: 120px;text-align: center;padding: 8px 10px;}
.lienblanc a {color: #000033;font-weight: bold;background: none;}
.lienblanc a:hover {color: #fff;text-decoration: none;}
.page_rubrique .cartouche h1 {font-size: 1.8em; text-transform: uppercase;font-weight: bold;margin-top: 30px;}
.page_article .cartouche h1 {font-size: 1.8em; text-transform: uppercase;font-weight: bold;margin-top: 30px;}
.item a {font-size: 0.9em;color: #000033;}
.venir {background-color: #cccccc; min-height: 30px;font-size: 0.9em;}
.horaires {background-color: #192d38;color: #fff;padding: 20px;}
.horaires img {float: right;}
.adresse img {float: left;margin: 20px;}
.adresse p {padding-top: 20px;}
.comm {background-color: #666;margin-top: 40px;}
.filint {background-color: #99cc00;text-align: center;margin: 10px;}
.filint h4 {margin-bottom: 10px;margin-top: 20px;font-weight: bold;}
.filint a {color: #333;}
.filint a:hover {text-decoration: none;}
.actuint {background-color: #b8e3F4;text-align: center;margin: 10px;}
.actuint h4 {margin-bottom: 10px;margin-top: 20px;font-weight: bold;}
.actuint a {color: #333;}
.actuint a:hover {text-decoration: none;}
.bas {font-size: 0.9em;}
.bas ul {margin-left: 0px;}
.bas li {display: inline; border-right: 1px solid #333;}
.bas a {padding: 5px;color: #333;}
.documents_joints {margin-top: 60px;}
.documents_joints {background-color: #e0F9a0;padding: 20px;border-radius: 5px;}
.documents_joints h2 {font-size: 1.2em;font-weight: bold;text-transform: uppercase;}
.documents_portfolio {margin-top: 60px;}
.documents_portfolio h2 {font-size: 1.2em;font-weight: bold;text-transform: uppercase;}
.documents_portfolio img {margin-top: 4px;}.main h3 {margin-top: 40px;font-size: 1.4em;font-weight: bold;color: #336600;}
.main table {border: 1px solid #dedede;}
.spip_doc_titre {font-size:0.9em;color: #666;}

@media (min-width: 1025px) {
	.header .spip_logo {float:right;}
#fil {left : 0%;right: 0%;}
}
@media (min-width: 1025px) and (max-width: 1280px) {
.carousel {height: 435px;overflow:hidden;}
	#fil {left : 0%;right: 0%;}
}
@media (min-width: 1024px) and (max-width: 1279px) {
#nav .menu-items__lien.dropdown-toggle {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
}
@media (min-width: 980px) and (max-width: 1024px) {
.carousel {height: 320px;overflow:hidden;}
.titfil {font-size: 1em;}
.animfil h5 {font-size: 1em;}
#fil {left : 0%;right: 0%;}
}
@media (max-width: 1023px) {
    #nav .navbar-toggler {
        border: 1px solid #ccc !important;
        background-color: transparent;
    }

    #nav .navbar-toggler-icon {
        filter: brightness(0);
    }

    #nav .navbar-toggler:focus {
        outline: none;
        box-shadow: none;
    }
	.navbar-toggler {margin-top: 10px;margin-bottom: 10px;}
	#nav {margin-left: 20px;margin-right: 20px;}
#nav ul li {border-top: 1px solid #ccc;}
#nav ul li li {border-top: 0px solid #ccc;}
}

@media (max-width: 980px) {
.improjet img {width: auto;margin: 0px;}
.improjet {overflow: hidden;}
.imfalaises img {width: auto;margin: 0px;}
.imfalaises {overflow: hidden;}
}

@media (min-width: 768px) and (max-width: 979px) {
.navbar-toggler {margin-top: 10px;margin-bottom: 10px;}
#nav {margin-left: 30px;}
.carousel-indicators {display: none;}
.carousel {height: 270px;overflow:hidden;}
#fil {left : 0%;right: 0%;margin-bottom: 10px;margin-top: 10px;position: relative;}
.titfil {font-size: 1em;}
  .animfil h5 {font-size: 1em;}
.adresse img {float: left;margin: 20px 20px 20px 10px;}
    }

@media (min-width: 640px) and (max-width: 767px) {
#formulaire_menu_lang {width: 80%;}
.blocracc1 {border-right: 0px solid #999;border-left: 0px solid #999;}
.blocracc {border-right: 0px solid #999;}
.navbar-toggler {margin-top: 10px;margin-bottom: 10px;}
.carousel-indicators {display: none;}
.carousel {height: 230px;overflow:hidden;}
#fil {left : 0%;right: 0%;margin-bottom: 20px;position: relative;}
	.falaises {margin-bottom: 20px;}
  .container {
    max-width: 95%;
  }
.venir .container {
    max-width: 100%;
  }
}

@media (max-width: 639px) {
#formulaire_menu_lang {width: 40%;float: right;margin-bottom: 5px;}
.blocracc1 {border-right: 0px solid #999;border-left: 0px solid #999;}
.blocracc {border-right: 0px solid #999;}
.navbar-toggler {width: 100%;margin-top: 10px;margin-bottom: 10px;}
.projets {margin-bottom: 20px;}
.carousel-indicators {display: none;}
.carousel {height: 120px;overflow:hidden;}
#fil {left : 0%;margin-top: 10px;margin-bottom: 10px;position: relative;}
.titfil {font-size: 1em;}
.animfil h5 {font-size: 1em;}
	.adresse img {float: none;}
.adresse p {margin-left: 20px;}
iframe {width: 100%;}
}
